/* event-calendar.css */

#section-event-calendar {
    /* padding-top: 1rem; */
    padding: 1rem 0 1rem 0;
}

#event-calendar-table {
    font-size: 1rem;
}

/* @media screen and (min-width:1200px) {
        #event-calendar-table {
            width: 70%;
        }
    } */

#event-calendar-table tr {
    border-bottom: 1px solid #5a5b5d;
}

#event-calendar-table thead tr th:first-child,
#event-calendar-table tbody tr td:first-child {
    padding-left: 4px;
}

#event-calendar-table thead tr th:last-child,
#event-calendar-table tbody tr td:last-child {
    padding-right: 8px;
}

#event-calendar-table th {
    text-transform: uppercase;
    color: #da4453;
}

#event-calendar-table th,
#event-calendar-table td {
    padding: 5px 2px 5px 2px;
}

#event-calendar-table td span {
    font-weight: 600;
}

#event-calendar-table img {
    display: flex;
    align-items: center;
    width: 23px;
    height: auto;
    margin-left: 8px;
    margin-right: 4px;
}

#event-calendar-table thead,
#event-calendar-table tbody tr:nth-child(even) {
    background-color: #21232d;
}

@media screen and (min-width:768px) {
    #event-calendar-table {
        font-size: 1.2rem;
    }

}

.calendar__dash {
    padding: 0 !important;
}
